.menu{
    .content{
        background-color: darken($color-white, 5);
        .subHeader{
            width: 100%;
            height: auto;
            max-height: 26rem;
            object-fit: cover;
        }
        .carte{
            position: relative;
            top: -3.5rem;
            border-radius: 3.5rem 3.5rem 0rem 0rem;
            padding: 3.5rem 1.2rem 4rem 1.5rem; 
        }
    }

    @media (min-width: 1200px){
        .carte_menu{
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            flex-wrap: nowrap;
            .categorieMenu{
                width: 30%;
                .plat{
                    width: 100%;
                }
            }
        }
    }
    @media (min-width: 900px){    
        .categorieMenu{
            &__plats{
                display: flex;
                flex-direction: row;
                justify-content: space-between;
                flex-wrap: wrap;
                .plat{
                    width: 30%;
                }
            }
            
        }
    }
}
